@charset "utf-8";
/* CSS Document */


.btn {
  background-color: #0071AD; /* Blue */
  border: none;
  color: white;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;  
}
.btn:hover {
	background-color:#07a558;
	color:white !important;
}
.feature {
	padding:50px;
	background-color:gainsboro;
	border-radius: 5px;
	margin-left:5px;
	margin-right:5px;
}
.mb20 {
	margin-bottom:20px;
}
.sectionTitle {
	font-weight:bold;
	font-size:1.3em;
}
.title {
	font-weight:bold;
	font-size:1.4em;
	text-align:center !important;
}
.vendor {
	margin-left:25px;
	margin-right:25px;
	padding-bottom:40px;
}

.zoom {
	padding: 20px;
  transition: transform .2s;
  margin: 0 auto;
}

.zoom:hover {
  -ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); 
}